Docs Rizler

SMS Templates

Delete SMS Template

DELETEhttps://app.rizzdial.com/api/template/sms/{id}
Delete SMS Template
curl --request DELETE \
  --url https://app.rizzdial.com/api/template/sms/MQ== \
  --header 'Authorization: Bearer <token>'
{
  "message": "SMS template deleted successfully.",
  "success": true
}

Delete SMS Template#

Deletes an SMS template.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 SMS template id

curl --request DELETE \
  --url https://app.rizzdial.com/api/template/sms/MQ== \
  --header 'Authorization: Bearer {{bearer_token}}'
messagestring

SMS template deleted successfully.

DELETE /api/template/sms/delete/{id} calls the same action.